Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > Bugs > Topic : Installation error in Vesta Panel



Normal Mode | Print  

 Installation error in Vesta Panel (1 Replies, Read 4039 times)
AndrewN
Group: Member
Post Group: Newbie
Posts: 23
Status:
Updated the latest IonCude loader but facing following error:
Site error: ionCube PHP Loader need to be installed. This is widely used PHP extension for running ionCube protected PHP code, website security and malware blocking. please visit get-loader.ioncube.com for install assitance
IP: --   


Threads
 AndrewN   Installation error in Vesta Panel (1 Replies, Read 4039 times)
    |--  Brijesh   Hi, Please execute...   on July 3, 2018, 11:09 am

« Previous    Next »

Normal Mode | Print  



Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is December 7, 2019, 1:32 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.872